.aboutNav {
  padding-top: 100px;
}
#detailImage {
  width: 60%;
  display: none;
  position: absolute;
  overflow: hidden;
  left: 100%;
  background: #fff;
  top: 0;
  aspect-ratio: 1;
  z-index: 999;
}
.details {
  width: 100%;
  background-color: #f3f7fc;
}
.details .inner {
  width: 80%;
  margin: 0 auto;
  max-width: 1440px;
  padding: 35px 0 90px;
}
.details .inner .section1 {
  width: 100%;
  color: #000000;
  margin-bottom: 35px;
}
.details .inner .section1 a {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}
.details .inner .section2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.details .inner .section2 .section2-left {
  width: 490px;
  position: relative;
}
.details .inner .section2 .section2-left .swiper1 {
  width: 100%;
  aspect-ratio: 1;
}
.details .inner .section2 .section2-left .swiper1 .swiper-wrapper {
  width: 100%;
  height: 100%;
}
.details .inner .section2 .section2-left .swiper1 .swiper-wrapper .swiper-slide {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: #ffffff;
  box-shadow: 6px 4px 12.6px 5px #00000026 inset, 0px 0px 4px #00000000;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
}
.details .inner .section2 .section2-left .swiper1 .swiper-wrapper .swiper-slide > img:nth-child(1) {
  width: 10%;
  position: absolute;
  top: 25px;
  right: 25px;
}
.details .inner .section2 .section2-left .swiper1 .swiper-wrapper .swiper-slide > img:nth-child(2) {
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  width: 100%;
}
.details .inner .section2 .section2-left .swiper2 {
  width: 64%;
  position: absolute;
  right: calc(-60% - 30px);
  bottom: 0;
  display: flex;
  align-items: center;
}
.details .inner .section2 .section2-left .swiper2 .swiper-wrapper {
  width: 100%;
}
.details .inner .section2 .section2-left .swiper2 .swiper-wrapper .swiper-slide {
  width: 90px;
  height: 90px;
  border-radius: 12px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12));
  box-shadow: 6px 4px 12.6px 5px #00000026 inset, 0px 0px 4px #00000000;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
  margin-right: 10px;
}
.details .inner .section2 .section2-left .swiper2 .swiper-wrapper .swiper-slide > img:nth-child(1) {
  display: none;
  width: 10%;
  position: absolute;
  top: 5px;
  right: 5px;
}
.details .inner .section2 .section2-left .swiper2 .swiper-wrapper .swiper-slide > img:nth-child(2) {
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  width: 100%;
}
.details .inner .section2 .section2-left .swiper2 .swiper-wrapper .swiper-slide-thumb-active {
  border-radius: 12px;
  border: 2px solid rgba(221, 0, 0, 0.35);
  background: #ffffff;
  box-shadow: 5px 0px 11.3px 3px rgba(0, 0, 0, 0.12) inset, 0px 0px 4px rgba(0, 0, 0, 0);
}
.details .inner .section2 .section2-left .next {
  height: 94px;
  z-index: 20;
  position: absolute;
  bottom: 0%;
  right: calc(-60% - 50px);
}
.details .inner .section2 .section2-left .next svg {
  height: 100%;
}
.details .inner .section2 .section2-right {
  width: calc(100% - 490px - 30px);
  display: flex;
  flex-direction: column;
  position: relative;
}
.details .inner .section2 .section2-right > p:nth-child(1) {
  color: #000000;
  font-family: Inter;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 15px;
}
.details .inner .section2 .section2-right .tag {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 9px;
  margin-bottom: 34px;
}
.details .inner .section2 .section2-right .tag .item {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 16777200px;
  background: rgba(204, 20, 28, 0.65);
  padding: 6px 23px;
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}
.details .inner .section2 .section2-right > p:nth-child(3),
.details .inner .section2 .section2-right > p:nth-child(5) {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
}
.details .inner .section2 .section2-right > p:nth-child(4) {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  margin-top: 38px;
  margin-bottom: 14px;
}
.details .inner .section2 .section2-right .btn {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 0;
  bottom: 0;
}
.details .inner .section2 .section2-right .btn a {
  display: flex;
  align-items: center;
  border: 1px solid #cc141c;
  padding: 20px 28px;
  border-radius: 8px;
  margin-left: 16px;
}
.details .inner .section2 .section2-right .btn a p {
  color: #111111;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  margin-right: 6px;
}
.details .inner .section2 .section2-right .btn a svg {
  display: block;
  object-fit: scale-down;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.details .inner .section2 .section2-right .btn a:hover svg {
  transform: rotateY(360deg);
}
.details .inner .section2 .section2-right .btn a:nth-child(2) {
  border: 1px solid #013fa6;
}
.pro-detail-con-val {
  width: 100%;
  background: #f3f7fc;
  padding-bottom: 80px;
}
.pro-detail-con-val .pro-detail-con-val-inner {
  width: 80%;
  margin: 0 auto;
  max-width: 1440px;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList {
  width: 95%;
  max-height: 600px;
  margin: 0 auto;
  overflow-x: auto;
  background: #FFFFFF;
  border-radius: 12px;
  border: 1px solid #e8e8e8;
  -webkit-overflow-scrolling: touch;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList::-webkit-scrollbar {
  height: 6px;
  width: 6px;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #013fa6;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: transparent;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList table {
  width: 100%;
  border: 1px solid #e8e8e8;
  border-collapse: collapse;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList table th {
  padding: 10px 0;
  color: #414141;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  background: transparent;
  background: #e8e8e8;
}
.pro-detail-con-val .pro-detail-con-val-inner .tabList table td {
  background: transparent;
  text-align: center;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  padding: 15px 0px;
}
.material {
  width: 100%;
  background: linear-gradient(180deg, #ffffff 0%, #f3f7fc 100%);
}
.material .inner {
  width: 80%;
  margin: 0 auto;
  max-width: 1440px;
  padding: 63px 0 52px;
}
.material .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 39px;
  gap: 2px;
}
.material .inner .section1 .title {
  display: flex;
  align-items: center;
  gap: 2px;
}
.material .inner .section1 .title p {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 48px;
}
.material .inner .section1 .desc p {
  text-align: center;
  color: #1c1c1c;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
}
.material .inner .section2 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 76.3px;
}
.material .inner .section2 .item {
  width: calc((100% - 80px) / 5);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.material .inner .section2 .item .img {
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.material .inner .section2 .item .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  cursor: pointer;
}
.material .inner .section2 .item .img:hover img {
  transform: scale(1.05);
}
.material .inner .section2 .item p {
  text-align: center;
  color: #3a3a3a;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
}
.material .inner .section3 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 43px;
}
.material .inner .section3 .title {
  display: flex;
  align-items: center;
  gap: 12px;
}
.material .inner .section3 .title p {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 48px;
}
.material .inner .section3 .desc {
  width: 20%;
}
.material .inner .section3 .desc p {
  color: #616161;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.material .inner .section4 {
  width: 100%;
  margin-bottom: 75px;
}
.material .inner .section4 .swiper-pagination {
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
}
.material .inner .section4 .swiper-pagination .swiper-pagination-bullet {
  width: calc((100% - 38px) / 3);
  height: 100%;
  border-radius: 12px;
  border: 1px solid #e76464;
  opacity: 1;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.material .inner .section4 .swiper-pagination .swiper-pagination-bullet p {
  color: #e76464;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
}
.material .inner .section4 .swiper-pagination .swiper-pagination-bullet-active {
  background: #e76464;
}
.material .inner .section4 .swiper-pagination .swiper-pagination-bullet-active p {
  color: #ffffff;
}
.material .inner .section4 .swiper-wrapper {
  width: 100%;
}
.material .inner .section4 .swiper-wrapper .swiper-slide {
  margin-top: 100px;
  width: 100%;
  padding: 64px 100px;
  background-image: url(../images/bag/material-swiper-back.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item {
  width: calc((100% - 168px) / 3);
  display: flex;
  flex-direction: column;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .img {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 25px;
  overflow: hidden;
  cursor: pointer;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item:hover .img img {
  transform: scale(1.05);
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .title {
  width: 100%;
  display: flex;
  align-items: center;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .title .dot {
  width: 5px;
  height: 5px;
  border-radius: 6px;
  background: #ffffff;
  margin: 0 10px;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .title p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .desc {
  width: 100%;
}
.material .inner .section4 .swiper-wrapper .swiper-slide .item .desc p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section5 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
  border-bottom: 2px solid #333333;
}
.material .inner .section5 .item {
  width: calc((100% - 120px) / 4);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}
.material .inner .section5 .item .img {
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.material .inner .section5 .item .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  cursor: pointer;
}
.material .inner .section5 .item .img:hover img {
  transform: scale(1.05);
}
.material .inner .section5 .item p {
  text-align: center;
  color: #1c1c1c;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 54px;
}
.material .inner .section6 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.material .inner .section6 .item {
  width: calc((100% - 328px) / 5);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 17px;
}
.material .inner .section6 .item p:nth-child(1) {
  color: #333333;
  font-family: Inter;
  font-weight: 700;
  font-size: 38px;
  line-height: 46px;
}
.material .inner .section6 .item .img {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  border: 2px solid #131313;
  display: flex;
  justify-content: center;
  align-items: center;
}
.material .inner .section6 .item .img svg {
  display: block;
  object-fit: scale-down;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.material .inner .section6 .item p:nth-child(3) {
  text-align: center;
  color: #333333;
  font-family: Inter;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.material .inner .section6 .item p:nth-child(4) {
  text-align: center;
  color: #333333;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.material .inner .section6 .item:hover .img svg {
  transform: rotateY(360deg);
}
.material .inner .section7 {
  width: 100%;
  margin-bottom: 75px;
}
.material .inner .section7 .swiper-pagination {
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
}
.material .inner .section7 .swiper-pagination .swiper-pagination-bullet {
  width: calc((100% - 38px) / 3);
  height: 100%;
  border-radius: 12px;
  border: 1px solid #e76464;
  opacity: 1;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.material .inner .section7 .swiper-pagination .swiper-pagination-bullet p {
  color: #e76464;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
}
.material .inner .section7 .swiper-pagination .swiper-pagination-bullet-active {
  background: #e76464;
}
.material .inner .section7 .swiper-pagination .swiper-pagination-bullet-active p {
  color: #ffffff;
}
.material .inner .section7 .swiper-wrapper {
  width: 100%;
}
.material .inner .section7 .swiper-wrapper .swiper-slide {
  margin-top: 100px;
  width: 100%;
  padding: 49px;
  background-image: url(../images/glue/material-swiper-back.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .img {
  width: 38%;
  border-radius: 24px;
  overflow: hidden;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .img:hover img {
  transform: scale(1.05);
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content {
  width: 58%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content .desc {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content .tag {
  display: flex;
  flex-direction: column;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content .tag .item {
  display: flex;
  align-items: center;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content .tag .item .dot {
  width: 5px;
  height: 5px;
  border-radius: 6px;
  background: #ffffff;
  margin: 0 10px;
}
.material .inner .section7 .swiper-wrapper .swiper-slide .content .tag .item p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section8 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.material .inner .section8 .item {
  width: calc((100% - 260px) / 6);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 17px;
}
.material .inner .section8 .item p:nth-child(1) {
  color: #333333;
  font-family: Inter;
  font-weight: 700;
  font-size: 38.2px;
  line-height: 46px;
}
.material .inner .section8 .item .img {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  border: 2px solid #131313;
  display: flex;
  justify-content: center;
  align-items: center;
}
.material .inner .section8 .item .img svg {
  display: block;
  object-fit: scale-down;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.material .inner .section8 .item p:nth-child(3) {
  text-align: center;
  color: #333333;
  font-family: Inter;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.material .inner .section8 .item p:nth-child(4) {
  text-align: center;
  color: #333333;
  font-family: Inter;
  font-weight: 400;
  font-size: 12px;
  line-height: 23px;
}
.material .inner .section8 .item:hover .img svg {
  transform: rotateY(360deg);
}
.material .inner .section9 {
  width: 100%;
  margin-bottom: 75px;
}
.material .inner .section9 .swiper-pagination {
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
}
.material .inner .section9 .swiper-pagination .swiper-pagination-bullet {
  width: calc((100% - 38px) / 3);
  height: 100%;
  border-radius: 12px;
  border: 1px solid #e76464;
  opacity: 1;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.material .inner .section9 .swiper-pagination .swiper-pagination-bullet p {
  color: #e76464;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
}
.material .inner .section9 .swiper-pagination .swiper-pagination-bullet-active {
  background: #e76464;
}
.material .inner .section9 .swiper-pagination .swiper-pagination-bullet-active p {
  color: #ffffff;
}
.material .inner .section9 .swiper-wrapper {
  width: 100%;
}
.material .inner .section9 .swiper-wrapper .swiper-slide {
  margin-top: 100px;
  width: 100%;
  padding: 49px;
  background-image: url(../images/film/material-swiper-back.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .img {
  width: 38%;
  border-radius: 24px;
  overflow: hidden;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .img:hover img {
  transform: scale(1.05);
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content {
  width: 58%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content .desc {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content .tag {
  display: flex;
  flex-direction: column;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content .tag .item {
  display: flex;
  align-items: center;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content .tag .item .dot {
  width: 5px;
  height: 5px;
  border-radius: 6px;
  background: #ffffff;
  margin: 0 10px;
}
.material .inner .section9 .swiper-wrapper .swiper-slide .content .tag .item p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 14px;
  line-height: 36px;
}
.material .inner .section10 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.material .inner .section10 .swiper-wrapper {
  display: flex;
}
.material .inner .section10 .swiper-wrapper .swiper-slide {
  width: 357px !important;
  min-height: 477px !important;
  padding: 60px 23px;
  border-radius: 22px;
  background: rgba(255, 255, 255, 0.44);
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.04);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top {
  display: flex;
  flex-direction: column;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top .title {
  display: flex;
  align-items: center;
  gap: 21px;
  margin-bottom: 30px;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top .title .img {
  width: 49px;
  height: 49px;
  border-radius: 100px;
  border: 1px solid #394046;
  display: flex;
  align-items: center;
  justify-content: center;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top .title .img svg {
  display: block;
  object-fit: scale-down;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top .title p {
  color: #394046;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .top .desc {
  color: #394046;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 19px;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .tag {
  display: flex;
  flex-direction: column;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .tag > p {
  color: #cc141c;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .tag .one {
  display: flex;
  align-items: center;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .tag .one .dot {
  width: 5px;
  height: 5px;
  border-radius: 6px;
  background: #394046;
  margin: 0 10px;
}
.material .inner .section10 .swiper-wrapper .swiper-slide .tag .one p {
  color: #394046;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 16px;
  line-height: 34px;
  text-decoration-line: underline;
  text-decoration-thickness: 10%;
  text-underline-offset: 20%;
  text-underline-position: from-font;
  text-decoration-skip-ink: auto;
}
.material .inner .section10 .swiper-wrapper .swiper-slide:hover .top .title svg {
  transform: rotateY(360deg);
}
.material .inner .section10 .bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 64px;
}
.products {
  width: 100%;
}
.products .inner {
  width: 80%;
  margin: 0 auto;
  max-width: 1440px;
  padding: 63px 0 70px;
}
.products .inner .section1 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 40px;
}
.products .inner .section1 .section1-left {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.products .inner .section1 .section1-left .title {
  display: flex;
  align-items: center;
  gap: 12px;
}
.products .inner .section1 .section1-left .title p {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 48px;
}
.products .inner .section2 {
  width: 100%;
  height: 330px;
  display: flex;
  justify-content: space-between;
}
.products .inner .section2 .swiper4 {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
}
.products .inner .section2 .swiper4 .swiper-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  row-gap: 25px;
}
.products .inner .section2 .swiper4 .swiper-wrapper .swiper-slide {
  aspect-ratio: 1;
  border-radius: 12px;
  background: #ffffff;
  box-shadow: 6px 4px 12.6px 5px #00000026 inset, 0px 0px 4px #00000000;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.products .inner .section2 .swiper4 .swiper-wrapper .swiper-slide img:nth-child(1) {
  width: 15%;
  position: absolute;
  top: 25px;
  right: 25px;
}
.products .inner .section2 .swiper4 .swiper-wrapper .swiper-slide img:nth-child(2) {
  display: block;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  width: 100%;
}
.products .inner .section2 .swiper4 .swiper-wrapper .swiper-slide img:hover:nth-child(2) {
  transform: scale(1.05);
}
.products .inner .section2 .swiper4 .swiper-scrollbar {
  background: #fFF !important;
  height: 4px !important;
  bottom: 0 !important;
  opacity: 1 !important;
  cursor: pointer;
}
.products .inner .section2 .swiper4 .swiper-scrollbar .swiper-scrollbar-drag {
  background: #013fa6 !important;
}
@media only screen and (max-width: 1440px) {
  .details .inner .section2 .section2-right .btn {
    flex-direction: column;
    gap: 20px;
  }
}
@media only screen and (max-width: 1280px) {
  .details .inner .section2 .section2-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .details .inner .section2 .section2-left .swiper2 {
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
  }
  .details .inner .section2 .section2-left .next {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
  .products .inner .section1 .section1-left .title p {
    font-size: 35px;
  }
}
@media only screen and (max-width: 900px) {
  .products .inner .section1 .section1-left .title p {
    font-size: 30px;
  }
  .products .inner .section1 .section1-left .title svg {
    height: 30px;
  }
  .details .inner {
    width: 90%;
    padding: 30px 0;
  }
  .details .inner .section2 {
    flex-direction: column;
    gap: 20px;
  }
  .details .inner .section2 .section2-left {
    width: 100%;
  }
  .details .inner .section2 .section2-right {
    width: 100%;
  }
  .details .inner .section2 .section2-right .btn {
    position: relative;
    flex-direction: row;
  }
  .details .inner .section2 .section2-right .btn a {
    width: fit-content;
  }
  .pro-detail-con-val .pro-detail-con-val-inner {
    width: 100%;
  }
  .tabList {
    display: flex;
    flex-direction: column;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .products .inner {
    width: 90%;
  }
}
@media only screen and (max-width: 768px) {
  .products .inner .section1 .section1-left .title p {
    font-size: 25px;
  }
  .products .inner .section1 .section1-left .title svg {
    height: 25px;
  }
  .details .inner .section2 .section2-right .btn {
    flex-direction: column;
    align-items: flex-end;
  }
  .details .inner .section1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .details .inner .section2 .section2-right > p:nth-child(3) {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 641px) {
  .products .inner .section1 .section1-left .title p {
    font-size: 20px;
  }
}
